/*
 * IFX Services for Metropolitan
 *
 * IFX Services for Metropolitan
 *
 * The version of the OpenAPI document: 0.0.1
 *
 * Generated by: https://openapi-generator.tech
 */

#[derive(Clone, Debug, PartialEq, Serialize, Deserialize)]
pub struct AccrualAccrualFrequency {
    #[serde(rename = "RecurType", skip_serializing_if = "Option::is_none")]
    pub recur_type: Option<String>,
}

impl AccrualAccrualFrequency {
    pub fn new() -> AccrualAccrualFrequency {
        AccrualAccrualFrequency { recur_type: None }
    }
}
